.modalFrame {
  -ms-zoom: 0.8;
  -moz-transform: scale(0.8);
  -moz-transform-origin: 0px 0;
  -o-transform: scale(0.8);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.8);
  -webkit-transform-origin: 0 0;
  opacity: 1.0
}
.large-link {
    margin-top: 0;
    font-size: 32px;
    line-height: 1.1em;
    margin-bottom: 0;
    color: #222222;
    font-weight: ;
}
.unsupported-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0,0,0,.8);
    z-index: 9999999;
    display: none;
    top: 0;
    left: 0;
}
.supported-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0,0,0,.8);
    z-index: 9999999;
    display: none;
    top: 0;
    left: 0;
}
.supported-modal {
    visibility: hidden;
    top: 10px;
    left: 50%;
    margin-top: -170px;
    margin-left: -360px;
    width: 576px;
    background: #fff;
    position: fixed;
    z-index: 10000000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
    text-align: center;
    padding: 5px 5px 0px;
}
.unsupported-modal {
    visibility: hidden;
    top: 100px;
    left: 50%;
    margin-left: -300px;
    width: 520px;
    background: #fff;
    position: fixed;
    z-index: 10000000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
    text-align: center;
    padding: 20px 15px 30px;
}
.holler h3 {
    margin-top: 0;
    font-size: 32px;
    line-height: 1.1em;
    margin-bottom: 0;
    color: #222222;
    font-weight: ;
}
.holler .message {
    line-height: 1.25em;
    color: #333333;
}
.unsupported-modal p {
    margin: 0 0 11px;
    font-size: 16px;
}
.holler .privacy {
    left: 0;
    bottom: 0;
    padding: 1em;
    color: #777777;
    font-size: .85em;
    line-height: 1.3em;
    text-align: center;
    background: #e7f3ff;
    border-top: 1px solid #dbe7f2;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.holler .ctrl-bar {
    border-radius: 4px 4px 0 0;
    text-align: right;
    border-bottom: 1px solid #eaeaea;
    background: #F5F5F0;
    background-color: #fbf8f4;
    background-image: -moz-linear-gradient(top,#fffafa,#f5f5ec);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fffafa),to(#f5f5ec));
    background-image: -webkit-linear-gradient(top,#fffafa,#f5f5ec);
    background-image: -o-linear-gradient(top,#fffafa,#f5f5ec);
    background-image: linear-gradient(to bottom,#fffafa,#f5f5ec);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffafa',endColorstr='#fff5f5ec',GradientType=0);
}
.holler .ctrl-bar a.close {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-border-radius: 0 2px 0 0;
    -moz-border-radius: 0 2px 0 0;
    border-radius: 0 2px 0 0;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    float: none;
    border-color: #f0f0ea #f0f0ea #d0d0bd;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    color: #ffffff;
    text-shadow: 0 0px 1px #dbdbcc;
    background-color: #f9f9f7;
    background-image: -moz-linear-gradient(top,#ffffff,#f0f0ea);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f0f0ea));
    background-image: -webkit-linear-gradient(top,#ffffff,#f0f0ea);
    background-image: -o-linear-gradient(top,#ffffff,#f0f0ea);
    background-image: linear-gradient(to bottom,#ffffff,#f0f0ea);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff0f0ea',GradientType=0);
    border-color: #dbdbcc;
    *background-color: #f0f0ea;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled= false);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    border-color: #f0f0ea;
    -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
    box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
    border: none;
    border-left: 1px solid #fff;
    -webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: -1px 0 0 rgba(0,0,0,0.1);
    box-shadow: -1px 0 0 rgba(0,0,0,0.1);
    padding: 8px 10px 7px;
    z-index: 5;
    font-size: .75em;
    line-height: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    text-transform: uppercase;
    color: #62727a;
    text-decoration: none;
    width: auto;
    height: auto;
    position: static;
    cursor: pointer;
}
.ctrl-bar {
    float: right;
    width: 100%;
    padding-left: 30px;
    position: relative;
    left: 0px;
    top: 0px;
    opacity: 0.7;
}
